/*
Theme Name: The Local
Description: Child theme for Enfold
Template: enfold
*/
.style2-grid {margin: 0 auto 0 0;}
.style2-grid figure {margin: 0;}

.style2-grid figure {height:535px !important;}
figure.effect-jazz {background: #fff repeat scroll 0 0;}

figure p {
    font-weight: bold;
    line-height: 1.3em;
    text-shadow: 1px 1px #000;
}
figure h2 {text-shadow: 1px 1px #000;}
.grid figcaption {background: #2c3f52 none repeat scroll 0 0 ;}
.cs-style-1 figcaption span {color: #a0ce4e; }
.cs-style-3 figcaption span {color: #d98206;}
.style2-grid figure figcaption {text-transform: none;}
.style2-grid h2 {margin: 45% 0 10px 0 !important;}
.pic {width: 100% !important;max-width: 100%;margin: 0;max-height:auto;}
.grid li {padding: 0;width: 100% !important;}
figure {width: 100% !important;}


.inner-container {margin: 10px 0;}

.container_wrap {border-top-width:0;}

/*menu colours*/
#top #header .av-main-nav >li >a .avia-menu-text:hover {color: #d98206;}
#header_main {border-bottom-width:0;}
#header_main_alternate {margin-top:15px;}

.header_color a, .header_color .widget_first, .header_color strong, .header_color b, .header_color b a, .header_color strong a, .header_color #js_sort_items a:hover, .header_color #js_sort_items a.active_sort, .header_color .av-sort-by-term a.active_sort, .header_color .special_amp, .header_color .taglist a.activeFilter, .header_color #commentform .required, #top .header_color .av-no-color.av-icon-style-border a.av-icon-char {border-color: #d98206 !important;}

.header_color table, .header_color .widget_nav_menu ul:first-child > .current-menu-item, .header_color .widget_nav_menu ul:first-child > .current_page_item, .header_color .widget_nav_menu ul:first-child > .current-menu-ancestor, .header_color .pagination .current, .header_color .pagination a, .header_color.iconbox_top .iconbox_content, .header_color .av_promobox, .header_color .toggle_content, .header_color .toggler:hover, .header_color .related_posts_default_image, .header_color .search-result-counter, .header_color .container_wrap_meta, .header_color .avia-content-slider .slide-image, .header_color .avia-slider-testimonials .avia-testimonial-content, .header_color .avia-testimonial-arrow-wrap .avia-arrow, .header_color .news-thumb, .header_color .portfolio-preview-content, .header_color .portfolio-preview-content .avia-arrow, .header_color .av-magazine .av-magazine-entry-icon, .header_color .related_posts.av-related-style-full a, .header_color .aviaccordion-slide, .header_color.avia-fullwidth-portfolio .pagination, .header_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .header_color .av-catalogue-list li:hover, .header_color .wp-playlist {background-color:#a0ce4e; }

.header_color .meta-color, .header_color .sidebar, .header_color .sidebar a, .header_color .minor-meta, .header_color .minor-meta a, .header_color .text-sep, .header_color blockquote, .header_color .post_nav a, .header_color .comment-text, .header_color .side-container-inner, .header_color .news-time, .header_color .pagination a, .header_color .pagination span, .header_color .tweet-text.avatar_no .tweet-time, #top .header_color .extra-mini-title, .header_color .team-member-job-title, .header_color .team-social a, .header_color #js_sort_items a, .grid-entry-excerpt, .header_color .avia-testimonial-subtitle, .header_color .commentmetadata a, .header_color .social_bookmarks a, .header_color .meta-heading > *, .header_color .slide-meta, .header_color .slide-meta a, .header_color .taglist, .header_color .taglist a, .header_color .phone-info, .header_color .phone-info a, .header_color .av-sort-by-term a, .header_color .av-magazine-time, .header_color .av-magazine .av-magazine-entry-icon, .header_color .av-catalogue-content, .header_color .wp-playlist-item-length {color: #fff;}
.phone-info a:hover {text-decoration:none;color: #d98206;}
.header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type="submit"], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside::before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover{background-color: #d98206;}

#header_main {background-color: #fff;}

/* footer colours*/
.socket_color .meta-color, .socket_color .sidebar, .socket_color .sidebar a, .socket_color .minor-meta, .socket_color .minor-meta a, .socket_color .text-sep, .socket_color blockquote, .socket_color .post_nav a, .socket_color .comment-text, .socket_color .side-container-inner, .socket_color .news-time, .socket_color .pagination a, .socket_color .pagination span, .socket_color .tweet-text.avatar_no .tweet-time, #top .socket_color .extra-mini-title, .socket_color .team-member-job-title, .socket_color .team-social a, .socket_color #js_sort_items a, .grid-entry-excerpt, .socket_color .avia-testimonial-subtitle, .socket_color .commentmetadata a, .socket_color .social_bookmarks a, .socket_color .meta-heading > *, .socket_color .slide-meta, .socket_color .slide-meta a, .socket_color .taglist, .socket_color .taglist a, .socket_color .phone-info, .socket_color .phone-info a, .socket_color .av-sort-by-term a, .socket_color .av-magazine-time, .socket_color .av-magazine .av-magazine-entry-icon, .socket_color .av-catalogue-content, .socket_color .wp-playlist-item-length {color: #fff;}
#socket a:hover {text-decoration:none;}



@media (max-width: 768px) {

}
@media (max-width: 420px) {

}